Subject: Administrivia: List moving, anti-spam

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 11 Dec 1997 12:14:21 -0500

Since we just got spammed again this morning, I wanted to announce to those
of you that didn't hear this in the meeting.  Sun Microsystems has
generously offered to host the list, and they have implemented anti-spam
mechanisms for the IETF lists that they host.  We will be announcing
further details on the list as we get the mechanics of the move to Sun set
up.  For now, the list continues as usual at nexen.com.

Andy

________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-1484
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886